﻿@charset "utf-8";

@import "reset_cache.css";
@import "module_cache.css";
@import "company_cache.css";

/* Common Layout */
.body_wrap { position: relative; min-width: 1340px; overflow: hidden;}

.wrapper { position: relative; width: 100%; min-width: 1340px;}
.wrapper > div { position: relative; max-width: 1300px; margin: 0 auto; padding: 0 20px;}
.wrapper > div:after { content: ""; display: block; clear: both;}

.line_bg { border-top: 1px solid #dedede; background: url(../bg/bg_line_cen.png) repeat-y 58.53% 0;}
.line_bg > div { padding-top: 20px;}

/* 상단 네비게이션 */
.top_nav { font-size: 11px; color: #fff; background: #555;}
.top_nav > div { max-width: 1300px !important; padding: 0 20px !important;}
.top_nav a { color: #fff;}
.top_nav ul:after { content: ""; display: block; clear: both;}
.top_nav ul li { float: left;}

.top_nav .tn_right { float: right;}
.top_nav .tn_right:after { content: ""; display: block; clear: both;}
.top_nav .tn_right li { padding-left: 6px; margin-left: 6px; background: url(../icon/icon_line01.png) no-repeat 0 center;}
.top_nav .tn_right li:first-child { background: none;}
.top_nav .tn_right li a { display: block; height: 30px; line-height: 29px;}
.top_nav .tn_right li a:hover { text-decoration: underline;}

/* 날짜 */
.today_txt { float: left; font-size: 15px; text-align: right; color: #fff; margin-bottom: -3px; font-size: 11px; margin: 9px 4px 0 7px;}

/* Header */
#header { z-index: 10000; background: #fff; min-width: 1020px !important;}
#header > div { max-width: 1300px !important; padding: 0 20px !important;}
.head_top { position: relative;}
.top_logo { position: absolute; left: 50%; top:0; margin-left: -130px; width: 260px; z-index: 100;}
.top_logo b { display: table-cell; width: 260px; height: 70px; vertical-align: middle; text-align: center;}
#header .tooltip[title]:after { top: auto !important; left: 22px !important; bottom: 3px !important; color: #222;}

/* Search */
.blur, .blur_p { filter: blur(2px);}

.btn_all_search { position: absolute; right: -13px; top: 0; display: block; width: 70px; height: 71px; text-indent: -9999px; background: url(../btn/btn_top_search.png) no-repeat 20px center; border-left: 1px solid #ddd; z-index: 100; transition: background-color .3s ease;}
.btn_all_search:hover { opacity: .7;}

.search_box { position: fixed; left: 0; top: 0; width: 100%; height: 100%; min-width: 1020px; background: rgba(0,0,0,.75); z-index: 3000000010;}

.search_con { display: table; width: 100%; height: 100%;}
.search_con > div { display: table-cell; width: 100%; height: 100%; vertical-align: middle; position: relative;}
.search_con > div:after { content: ""; display: block; clear: both;}

.btn_all_search_close { position: absolute; right: 30px; top: 20px; display: block; width: 50px; height: 50px; text-indent: -9999px; background: url(../btn/btn_search_collap_w.png) no-repeat -50px 0; z-index: 130;}

.search_a_con > div { position: relative; padding-right: 40px;}
.search_a_con > div:after { content: ""; display: block; clear: both;}
.search_a_con .select_box { float: left; border: 0; border-right: 1px solid #dedede; background-color: transparent; height: 45px;}
.search_a_con .select_box label { left: 15px; top: 12px; font-size: 14px; color: #fff;}
.search_a_con .select_box select { height: 34px; line-height: 36px;}
.search_a_con input { float: left; border: 0; padding: 8px 12px 10px; height: 16px; width: 128px; font-size: 13px; background: transparent;}
.search_box_inner .btn_i_search { position: absolute; right: 3px; top: 0; width: 40px; height: 34px; background: url(../btn/btn_a_search.png) no-repeat center center; text-indent: -9999px;}

.search_wrap { position: relative; margin-top: 40px; border: 5px solid #fff; border-radius: 18px; overflow: hidden; width: 700px; margin: 0 auto;}
.search_wrap input[type=text] { width: 530px; padding: 12px 15px 14px; font-size: 15px; border: 0; color: #fff;}

.search_wrap .btn_search { position: absolute; right: 0; top:0; width:40px; height: 45px; background: url(../btn/btn_search_collap.png) no-repeat 0 center; text-indent: -9999px; border-radius: 0 6px 6px 0; transition: .3s all ease;}
.search_wrap .btn_search:hover { opacity: 0.85;}

.head_cen { position: relative; border-bottom: 2px solid #85cb21;}

#gnb { position: relative; text-align: center; height: 71px; margin-left: -13px;}
#gnb:after { content: ""; display: block; clear: both;}
#gnb > li { float: left; display: block;}
#gnb > li:first-child { background: none;}
#gnb > li > a { position: relative; display: block; height: 71px; line-height: 69px; font-size: 17px; font-weight: bold; padding: 0 12px; color: #000; margin-right: -1px; z-index: 1;}
#gnb > li > a.on, #gnb > li > a.active { color: #85cb21; z-index: 2;}
#gnb > li > a.on { z-index: 4;}

#gnb > li > ul { position: absolute; left: 0; top: 60px; border: 2px solid #85cb21; background: #fff; z-index: 2000;}
#gnb > li > ul:after { content: ""; display: block; clear: both;}
#gnb > li > ul li { float: left; display: block; background: url(../bg/bg_gnb.png) no-repeat 0 center;}
#gnb > li > ul li:first-child { background: none;}
#gnb > li > ul li a { display: block; height: 38px; line-height: 36px; color: #555; font-size: 15px; padding: 0 15px; font-weight: bold;}
#gnb > li > ul li a:hover, #gnb > li > ul li a.active { color: #85cb21;}

#gnb.vertical > li { position: relative;}
#gnb.vertical > li > ul { left: 0; height: inherit; text-align: left; min-width: 130px; width: 500px;}
#gnb.vertical > li > ul li { float: none; display: block; background: none; text-align: left; border: 0;}
#gnb.vertical > li > ul li:first-child { padding-left: 0; margin-left: 0;}
#gnb.vertical > li > ul li a { display:block; height: 40px; line-height: 38px; padding: 0; border-top: 1px solid #eaeaea; background: url(../btn/btn_gnb_vertical.png) no-repeat right center;}
#gnb.vertical > li > ul li:first-child a { border-top: 0;}
#gnb.vertical > li > ul li a span { display: inline-block; padding: 0 34px 0 13px;}
#gnb.vertical > li > ul li a:hover, #gnb > li > ul li a.active { color: #85cb21;}

.btn_pdf_vi { position: absolute; right: 65px; top: 0; display: block; width: 70px; height: 71px; text-indent: -9999px; z-index: 130;}
.btn_pdf_vi:before { position: absolute; left: 50%; top: 50%; margin: -12px 0 0 -17px; content: ""; display: block; width: 34px; height: 23px; background: url(../btn/btn_head_top.png?200107) no-repeat -71px 0;}
.btn_pdf_vi:hover:before { background-position: -71px -33px;}

.btn_nl { position: absolute; right: 135px; top: 0; display: block; width: 70px; height: 71px; text-indent: -9999px; z-index: 130;}
.btn_nl:before { position: absolute; left: 50%; top: 50%; margin: -12px 0 0 -17px; content: ""; display: block; width: 58px; height: 24px; background: url(../btn/btn_head_top.png?200107) no-repeat 0 0;}
.btn_nl:hover:before { background-position: 0 -33px;}

.btn_youtube { position: absolute; right: 120px; top: 0; display: block; width: 70px; height: 71px; text-indent: -9999px; z-index: 130;}
.btn_youtube:before { position: absolute; left: 50%; top: 50%; margin: -12px 0 0 -17px; content: ""; display: block; width: 34px; height: 23px; background: url(../btn/btn_head_top.png) no-repeat 0 0;}
.btn_youtube:hover:before { background-position: 0 -33px;}

/* Footer */
#footer { position: relative; z-index: 1000; border-top: 1px solid #dedede; margin-top: -3px;}
#footer .wrapper > div { max-width: 1300px;}
.foot_top { border-bottom: 1px solid #dedede; background: #fff;}

.foot_wrap { position: relative; padding: 15px 0 20px;}
.foot_wrap:after { content: ""; display: block; clear: both;}
.foot_wrap h6 { position: absolute; left: 0; top: 20px; display: table; margin-right: 40px; text-align: center;}
.foot_wrap h6 b { display: table-cell; vertical-align: middle; text-align: center;}
.foot_wrap > div { padding-left: 160px;}

.foot_nav { padding: 12px 0 14px; height: 18px;}
.foot_nav:after { content: ""; display: block; clear: both;}
.foot_nav > ul { position: relative; float: left;}
.foot_nav > ul:after { content: ""; display: block; clear: both;}
.foot_nav > ul li { float: left;}
.foot_nav > ul li:before { content: "•"; font-size: 12px; margin: 0 8px; color: #222;}
.foot_nav > ul li:first-child { margin-left: -20px;}
.foot_nav > ul li:first-child:before { visibility: hidden;}
.foot_nav > ul li a { font-size: 13px; color: #222;}
.foot_nav > ul li a:hover { text-decoration: underline;}

.foot_con > p { font-size: 12px; color: #808080; line-height: 1.6; letter-spacing: 0;}
.foot_con > p * { font-style: normal; font-weight: normal; color: #bbb; margin-right: 10px; letter-spacing: 0;}
.foot_con > b { position: absolute; right: 0; top: 10px;}

.foot_sns { position: absolute; right: 20px; top: 0; border-right: 1px solid #dedede;}
.foot_sns:after { content: ""; display: block; clear: both;}
.foot_sns li { float: left; border-left: 1px solid #dedede;}
.foot_sns li a { display: block; transition: .3s all ease;}
.foot_sns li a:hover { background: #f7f7f7;}

/* Content */
#container { position: relative;}
.container_solo { clear: both; position: relative; padding-bottom: 20px !important;}
#container > div { padding-bottom: 30px;}
.contents { position: relative; padding-top: 30px; width: 1300px; margin: 0 auto;}
.contents:after { content: ""; display: block; clear: both;}
.contents .con_left { float: left; width: 980px;}
.contents .con_left > div { position: relative; margin-bottom: 20px;}
.contents .con_right { float: right; width: 300px; padding-top: 30px; margin-top: -30px; margin-bottom: 3px;}
.contents .con_right > div { padding: 0 20px 20px;}
.contents.column-wrap { background: url(../bg/bg_gray.jpg) repeat-y 1000px 0;}

.page_tit { position:relative; font-size: 26px; padding-bottom: 17px; line-height: 1.2; margin-left: -2px;}

.btn_mobile { position: relative; text-align: center; padding: 15px 0;}
.aside_box { position: relative; padding-left: 20px;}

.line_wrap { margin: 0 0 20px; background: url(../bg/bg_linewrap.png) repeat-y 699px 0; border-bottom: 1px solid #dedede;}
.line_wrap02 { padding: 20px 0 0; background: url(../bg/bg_linewrap.png) repeat-y 50% 0;}
.bg_wrap { padding: 0 0 20px; background: url(../bg/bg_bgwrap.png) repeat-y right 0; margin-bottom: 20px;}
hr.line { display: block; outline: none; padding: 0; margin: 0; height: 1px; border: none; background: #dedede; width: 699px;}

.btn_aside { position: absolute; display: block; width: 27px; height: 27px; background: #fff url(../btn/btn_aside.png?171221) no-repeat 0 0; text-align: left; text-indent: -9999em; border-radius: 50%; border: 1px solid #979797; box-shadow: 1px 1px 2px rgba(0,0,0,.2); z-index: 1000;}
.btn_aside.open { bottom: -16px; right: -16px;}
.btn_aside.close { bottom: -16px; right: -16px; background-position: -27px 0;}

.respon_wrap.active .body_wrap { min-width: 1020px;}
.respon_wrap.active .wrapper { min-width: 1020px;}
.respon_wrap.active .wrapper > div { max-width: 980px;}
.respon_wrap.active .contents { width: 980px; margin: 0 auto;}
.respon_wrap.active .contents .con_right { visibility: hidden !important; height: 0; min-height: 0 !important; overflow: hidden; z-index: -1;}
.respon_wrap.active .banner_wrap { width: 1020px;}
.respon_wrap.active .btn_top_wrap div { max-width: 1020px !important;}

.btn_aside_open { position: absolute; right: 0; top: -20px; z-index: 1000; background: #fc0;}
.btn_aside_close { background: #fc0;}

.scroll-in01, .scroll-in02 { z-index: 10;}

.main_tit.tit_set h2 a { color: #85cb21;}

.cmt_box { background: #ededed; border: 1px solid #dedede; padding: 15px 11px 0;}
.cmt_box h2 { text-align: center; margin-bottom: 12px;}
.cmt_box h2 a { display: inline-block; width: 89px; height: 21px; background: url(../community/img_tit.png) no-repeat 0 0; border-bottom: 2px solid #85cb21; text-indent: -9999em;}
.cmt_box ul { margin: 0 -6px;}
.cmt_box ul li { margin-bottom: 10px;}
.cmt_box ul li a { position: relative; display: block; width: 74px; height: 70px; background: url(../community/img_icon.png?201230) no-repeat 0 0; margin: 0 4px; text-indent: -9999em; transition: all .3s ease;}
.cmt_box ul li.cbt01 a { background-position: 0 0;}
.cmt_box ul li.cbt02 a { background-position: -80px 0;}
.cmt_box ul li.cbt03 a { background-position: -160px 0;}
.cmt_box ul li.cbt04 a { background-position: 0 -76px;}
.cmt_box ul li.cbt05 a { background-position: -80px -76px;}
.cmt_box ul li.cbt06 a { background-position: -160px -76px;}
.cmt_box ul li.cbt07 a { background-position: 0 -151px;}
.cmt_box ul li.cbt08 a { background-position: -80px -151px;}
.cmt_box ul li.cbt09 a { background-position: -160px -151px;}

.cmt_box ul li a:after { position: absolute; left: 0; top: 0; content: ""; display: block; width: 100%; height: 100%; border: 1px solid rgba(0,0,0,.12); box-sizing: border-box;}
.cmt_box ul li a:hover { background-color: #f7f7f7; box-shadow: 0 0 7px rgba(0,0,0,.2);} 

/* cover story */
.cover_tit { margin-bottom: 10px;}

.year_controls { position: relative;}
.year_select { position: relative; overflow: hidden; padding: 10px 55px;}
.year_select .swiper-slide a { display: block; text-align: center; border: 1px solid #d9d9d9; background: #f7f7f7; font-family: Rubik, sans-serif; letter-spacing: 0; height: 48px; line-height: 48px; font-size: 19px; color: #9d9d9d; transition: all .3s ease;}
.year_select .swiper-slide a:hover { transform: translateY(-2px); box-shadow: 0 3px 6px rgba(0,0,0,.2);}
.year_select .swiper-slide a.active { background: #85cb21; border-color: #7fc21f; color: #fff;}

.year_controls .slide_controls a { position: absolute; top: 10px; display: block; text-align: center; border: 1px solid #d9d9d9; background: #fff; width: 48px; height: 48px; line-height: 48px; text-indent: -9999em; transition: all .3s ease; z-index: 2;}
.year_controls .slide_controls a.year_prev { right: 0; background: #fff url(../cover/btn_next.png) no-repeat center center;}
.year_controls .slide_controls a.year_next { left: 0; background: #fff url(../cover/btn_prev.png) no-repeat center center;}
.year_controls .slide_controls a.swiper-button-disabled { opacity: .3;}
.year_select .slide_controls a:hover { background-color: #f7f7f7;}

.pdf_list { min-height: 600px; padding: 25px 25px 50px; margin: 0 -15px;}
.pdf_list:after { content: ""; display: block; clear: both;}
.pdf_list > li { float: left; width: 25%; margin-bottom: 30px;}
.pdf_list > li > a { display: block; margin: 0 15px;}
.pdf_con { border: 1px solid #d9d9d9; transition: transform .3s ease;}
.pdf_con:hover { transform: translateY(-2px); box-shadow: 0 3px 6px rgba(0,0,0,.2);}
.pdf_con .pdf_no { background: #ededed; border-bottom: 1px solid #d9d9d9; padding: 10px 15px;}
.pdf_con .pdf_no:after { content: ""; display: block; clear: both;}
.pdf_con .pdf_no h4 { float: left; font-size: 20px; letter-spacing: 0;}
.pdf_con .pdf_no i { float: right; font-family: Rubik, sans-serif; font-size: 14px; color: #505050; font-style: normal; margin-top: 10px; letter-spacing: 0;}
.pdf_con > span { display: block; padding: 20px; border-bottom: 1px solid #d9d9d9; height: 193px;}
.pdf_con > span > span { position: relative; display: block;; width: 150px; height: 193px; margin: 0 auto; box-shadow: 4px 4px 6px rgba(0,0,0,.2);}
.pdf_con > span > span:after { position: absolute; left: 0; top: 0; content: ""; display: block; width: 100%; height: 100%; border: 1px solid rgba(0,0,0,.12); box-sizing: border-box;}
.pdf_con > span > span img { width: 150px; height: 193px;}
.pdf_con > b { display: block; height: 50px; background: url(../cover/icon_view.png) no-repeat center center; text-indent: -9999em;}

/* 광고 고정 */
#realssp_kgnews00001_1113 { position: fixed; right: 0; bottom: 0; z-index: 1999;}

/* 코로나 현황 */
.colona_con { position: relative; display: block; overflow: hidden; background: #0f8fcc url(../colona/bg_colona.png) no-repeat 0 0; margin-bottom: 20px; padding-left: 250px; padding-right: 180px;}
.colona_con:after { content: ""; display: block; clear: both;}

.colona_con > p { position: absolute; left: 155px; top: 12px; background: #8fcce9 url(../colona/txt_set.png) no-repeat right center; color: #000; font-family: Tahoma, sans-serif; padding: 2px 46px 2px 7px; font-weight: bold; border-radius: 8px;}

.colona_con .local_list { position: absolute; right: 0; top: 0; background: #0f50a8; width: 180px; height: 45px; overflow: hidden; z-index: 10;}
.colona_con .c_list { white-space: nowrap;}
.colona_con .c_list:after { content: ""; display: block; clear: both;}
.colona_con .c_list li { position: relative; float:left; padding: 0 10px;}
.colona_con .c_list li:nth-child(2) span { padding-left: 100px;}
.colona_con .cc span { position: relative; display: block; color: #fff; font-weight: bold; height: 45px; line-height: 43px; font-size: 14px;}
.colona_con .cc span b { position: relative; top: 1px; font-family: Tahoma, sans-serif; font-size: 16px; margin-left: 5px; letter-spacing: 0;}

.colona_con .c_summary:after { content: ""; display: block; clear: both;}
.colona_con .c_summary li { position: relative; float: left; width: 20%; font-size: 14px; color: #fff; font-weight: bold; height: 42px; font-size: 12px; text-align: center; padding: 3px 0 0;}
.colona_con .c_summary li:after { position: absolute; left: 0; top: 50%; margin-top: -7px; content: ""; display: block; width: 1px; height: 14px; background: #5eb2da;}
.colona_con .c_summary li:first-child:after { display: none;}
.colona_con .c_summary li b { position: relative; top: 0; display: block; font-family: Tahoma, sans-serif; font-size: 17px; margin-left: 5px; letter-spacing: 0; min-width: 80px;}
.colona_con .c_summary li.c_color b { color: #ffdf2c;}

.colona_con .simply-scroll-container { position: relative;}
.colona_con .simply-scroll-clip { position: relative; overflow: hidden;}
.colona_con .simply-scroll-list { overflow: hidden;}

.colona_con .simply-scroll { width: 100%;}
.colona_con .simply-scroll .simply-scroll-clip { width: 100%;}
.colona_con .simply-scroll .simply-scroll-list { white-space: nowrap;}
.colona_con .simply-scroll .simply-scroll-list li { float: left;}

.colona_title { position: absolute; left: 0; top: 0; width: 100%; height: 46px; z-index: 100;}
.colona_title a { display: block; width: 100%; height: 46px; text-indent: -9999em;}

/* 추가 */
.poi_txt { color: #ea8400; margin-top: 5px; font-size: 13px !important;}
.poi_txt span { color: #222; font-size: 13px !important;}

.acc_txt { border: 2px solid #85cb21; padding: 15px; background: #f5f5f5; border-radius: 7px; font-size: 18px !important; text-align: center;}
.acc_txt b { color: #4da137; font-size: 18px !important;}
.acc_txt strong { font-weight: bold; letter-spacing: 0.05em; font-family: Rubik, sans-serif; font-size: 18px !important;}

/* 윤리강령 */
.ethics_con { line-height: 1.76; font-size: 14px; margin-bottom: 60px;}
.ethics_con h4 { background: url(../ethics/line.png) no-repeat 0 bottom; padding-bottom: 20px; margin: 45px 0;}
.ethics_con p { font-size: 16px; margin: -20px 10px 20px;}
.ethics_con dl { padding: 5px 30px;}
.ethics_con dl dt { position: relative; display: inline-block; font-size: 18px; font-weight: bold; background: #3d5b0b; color: #fff; height: 45px; line-height: 43px; padding: 0 20px 0 60px; margin-bottom: 15px;}
.ethics_con dl dt span { position: absolute; left: 0; top: 0; display: block; width: 45px; height: 45px; background: #93d627; text-align: center; font-size: 24px;}
.ethics_con dl dd { padding: 0 15px;}
.ethics_con.bu_list dl dt { padding-left: 60px; background: #3d5b0b url(../ethics/icon_bu.png) no-repeat 15px 9px;}

.ethics_con ul { margin-bottom: 10px;}
.ethics_con ul li { padding-left: 15px; margin-bottom: 15px;}
.ethics_con ul li b { display: block; margin-left: -15px; font-size: 16px; margin-bottom: 5px; color: #3d5b0b;}
.ethics_con ol { margin-bottom: 30px;}
.ethics_con ol li { position: relative; margin-bottom: 10px; padding-left: 20px; word-break: keep-all;}
.ethics_con ol li span { position: absolute; left: 0; top: 0;}
.ethics_con ol > li > ol { margin-top: 10px;}